@import "./vars";
@import "./mixins";

.wrapper {
  padding-right: 10px;
  padding-left: 10px;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .wrapper {
    padding: 0;
    max-width: 1200px;
  }
}

@import "./content/header-menu";
@import "./content/header";
@import "./content/revolutionary-editor";
@import "./content/you-get";
@import "./content/people-talk";
@import "./content/pricing";
